@charset "Shift_JIS";
/*
 * (c)Nippon Television Network Corporation
 *
 */
#global_nav li {
	margin: 0;
}

#ntvmc {
}

#ntvmc .item {
	width: 826px;
	margin: 0 auto;
	padding: 0;
	text-align: right;
}

#wraper-contents {
	background: url(../siteimages/background/bottom.png) no-repeat center bottom;
}

#wraper {
	background: url(../siteimages/background/top.png) no-repeat center top;
}

#header-special {
	padding-top: 10px;
}

/** header **/

#header-wraper {
}

#header {
	width: 840px;
	margin: 0 auto;
	padding: 5px 0;
}

#sitelogo {
	position: relative;
	width: 208px;
	height: 40px;
	float: left;
}

#sitenavi {
	position: relative;
	height: 40px;
	overflow: hidden;
	float: right;
}

#sitenavi ul {
	margin: 18px 0 0;
	padding: 0;
	text-align: right;
	list-style: none;
}

#sitenavi li {
	margin: 0 0 0 1em;
	padding: 0 0 0 1em;
	font-size: 12px;
	background: url(../siteimages/mark/list_border.gif) no-repeat left center;
	float: left;
}

#sitenavi li:first-child {
	margin: 0;
	padding: 0;
	background: none;
}

#sitenavi a:link,
#sitenavi a:visited {
	text-decoration: none;
}

#sitenavi a:hover,
#sitenavi a:active {
	text-decoration: underline;
}

#sitenavi a.select {
	color: #b2a72b;
}

#sitenavi #message {
	position: absolute;
	top: 26px;
	left: 240px;
	display: none;
}

#sitenavi #message img {
	cursor: pointer;
}

/** topics **/

#topics-wraper {
	position: relative;
	width: 840px;
	margin: 0 auto;
}

#topics {
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 0;
}

/*
#player-wraper {
	margin-top: -440px;
	margin-left: 495px;
	text-align: left;
}

#player {
	width: 320px;
	padding-top: 20px;
	padding-left: 20px;
	background: url(../siteimages/background/player.png) no-repeat;
}
*/


#fancy-player {
	position: absolute;
}

/** contents **/

#contents {
	position: relative;
	width: 816px;
	margin: -80px auto 0;
}

#contents-index {
	position: relative;
	width: 816px;
	margin: -80px auto 0;
}

#sitecontents {
	width: 550px;
	left: 12px;
}

#information {
	position: relative;
	width: 816px;
	margin: 0 auto 50px;
	padding: 0;
}

#lineup {
	position: relative;
	width: 816px;
	min-height: 460px;
	margin: 0 auto 50px;
	padding: 0;
}

#lineup .box {
	width: 188px;
	padding: 0 8px;
	float: left;
}

#lineup .docs {
	margin: 0 2px;
	padding: 6px 4px 0;
}

#dvd {
	width: 816px;
	margin: 0 auto 50px;
	padding: 0;
	color: #f0f0f0;
}

#dvd h3 {
	color: #c9bd35;
	font-size: 120%;
	font-weight: normal;
	margin-bottom: 0.5em;
}

#dvd h4 {
	color: #fffbc0;
	font-size: 100%;
	font-weight: normal;
	margin-bottom: 0.5em;
}

#dvd p {
	margin-left: 1em;
	line-height: 1.8em;
}

#dvd dl {
	margin-left: 1em;
}

#dvd .package {
	margin-top: 15px;
	background: no-repeat 0px 20px;
	min-height: 660px;
}

#dvd-menu {
	width: 736px;
	height: 46px;
	margin: 0 auto;
	background: url(../siteimages/dvd/menu_ground.png) no-repeat;
}

#dvd-menu ul {
	margin: 0 0 0 60px;
	padding: 1px 0 0 0;
	list-style: none;
}

#dvd-menu li {
	margin: 0;
	padding: 0;
	float: left;
}

#dvd-menu a {
	display: block;
	height: 35px;
	text-indent: -9999px;
}

#dvd-menu #m1 a {
	width: 126px;
	background: url(../siteimages/dvd/link_01.gif) no-repeat center top;
}

#dvd-menu #m2 a {
	width: 87px;
	background: url(../siteimages/dvd/link_02.gif) no-repeat center top;
}

#dvd-menu #m3 a {
	width: 184px;
	background: url(../siteimages/dvd/link_03.gif) no-repeat center top;
}

#dvd-menu #m4 a {
	width: 91px;
	background: url(../siteimages/dvd/link_04.gif) no-repeat center top;
}

#dvd-menu #m5 a {
	width: 131px;
	background: url(../siteimages/dvd/link_05.gif) no-repeat center top;
}

#dvd-info {
	width: 352px;
	margin: 0 24px 10px 10px;
	padding-top: 535px;
	float: left;
}

#dvd-document {
	float: left;
}

#dvd #d1,
#dvd #d2,
#dvd #d3,
#dvd #d4,
#dvd #d5 {
	width: 410px;
	padding-top: 15px;
	display: none;
}
	

#ntvmovie {
	position: absolute;
	top: -25px;
	left: 508px;
	z-index: 100;
}

#ntvmovie h2 {
	width: 270px;
	margin: 0 auto;
	text-align: center;
}

#ntvmovie .title {
	width: 320px;
	margin: 0;
	padding-top: 25px;
	text-align: center;
	background: url(../siteimages/background/ntvm_header.png) no-repeat;
}

#ntvmovie .toparea {
	width: 320px;
	height: 50px;
	padding-top: 25px;
	background: url(../siteimages/background/ntvm_top.png) repeat-y;
}

#movies-container {
	width: 320px;
	background: url(../siteimages/background/ntvm_body.png) repeat-y;
}

#ntvmovie .movies {
	margin: 0;
	width: 270px;
	padding: 5px 25px;
}

#ntvmovie .newarea {
	width: 295px;
	height: 55px;
	margin: 0 auto;
	padding-top: 20px;
	background: url(../siteimages/background/ntvm_border.gif) no-repeat center top;
}

#ntvmovie .list {
	width: 270px;
}

#ntvmovie .list .site {
	width: 98px;
	float: left;
}

#ntvmovie .list .docs {
	width: 165px;
	padding-top: 5px;
	float: right;
}

#ntvmovie .border {
	margin-top: 7px;
	padding-top: 7px;
	border-top: 3px dotted #1f1919;
}

#intro {
	width: 505px;
	float: left;
}

#commentary {
	width: 505px;
}

#commentary p {
	font-size: 115%;
	line-height: 1.8em;
}

#story {
	display: none;
	width: 505px;
}

#story p {
	font-size: 115%;
	line-height: 1.8em;
}

#staff {
	width: 290px;
	float: right;
}

#switcher {
	width: 505px;
	height: 29px;
	margin-bottom: 10px;
	overflow: hidden;
	background: url(../siteimages/lineup/sw.gif) no-repeat 0 0;
}

#switcher ul {
	width: 468px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}

#switcher li {
	width: 188px;
	height: 29px;
	padding: 0 23px;
	float: left;
}

#switcher li a {
	display: block;
	width: 188px;
	height: 29px;
	cursor: pointer;
}

.banner-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.banner-list li {
	width: 98px;
	margin: 0 6px 4px 0;
	font-size: 80%;
	text-align: center;
	float: left;
}

.box {
	margin: 0;
	padding: 0;
}

.box .title {
	margin-bottom: 10px;
}

.box .docs {
	padding: 0 3px;
}

.box.margin {
	margin-top: 15px;
}

/** footer **/

#footer {
	position: relative;
	z-index: 200;
}

#menu {
	position: relative;
	margin: 0;
	padding: 9px 0;
	background: url(../siteimages/background/footer.png) repeat-x;
}

* html #menu {
	padding: 0;
	background: #22130e;
	border-top: 1px solid #311b1b;
	border-bottom: 1px solid #311b1b;
}

#menu-list {
	width: 840px;
	height: 57px;
	margin: 0 auto;
	padding: 0;
	background: url(../siteimages/background/footer_menu.png) no-repeat;
}

* html #menu-list {
	margin-bottom: 9px;
	background: none;
}

#menu-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

#menu-list li {
	display: inline;
	margin: 0 0 0 0.8em;
	padding: 0 0 0 1.2em;
	font-size: 12px;
	line-height: 57px;
	background: url(../siteimages/mark/list_border.gif) no-repeat left center;
}

#menu-list li:first-child {
	margin: 0;
	padding: 0;
	background: none;
}

#menu-list a:link,
#menu-list a:visited {
	color: #796d60;
	text-decoration: none;
}

#menu-list a:hover,
#menu-list a:active {
	color: #9cdad8;
	text-decoration: underline;
}

#copyright {
	position: relative;
	width: 816px;
	margin: 0 auto;
	padding: 5px 0 10px;
}

#copyright #banner {
	width: 520px;
	float: left;
}

#copyright #ntv {
	width: 276px;
	line-height: 0;
	text-align: right;
	float: right;
}